Subject: Re: bug#19368: 25.0.50; NSM prompt is not self-explanatory enough

From: Stefan Monnier <[email-masked]>
Date: Sat, 13 Dec 2014 23:43:37 -0500

Agreed.  Two more nitpicks:
- The cursor is not displayed next to the prompt, contrary to the usual
  behavior (e.g. of y-or-n-p).
- maybe this is a problem in my "popup frames galore" setup, but I'd
  prefer that the explanation window be displayed in the current frame
  when possible.

        Stefan